a:hover,
a:focus {
	color: #ec1b24;
}

.breadcrumb li.last,
.breadcrumb li.last a{ color: #ec1b24}

#product-menu {
	background-color: #ec1b24;
}

.subscription-block form .button-group button {
	background-color: #ec1b24;
}

#main-menu > li.active > a,
#main-menu > li > a:hover,
#main-menu > li > a:focus {
	color: #ec1b24;
	border-color: #ec1b24;
}

#filter-search-form button {
	background-color: #ec1b24;
	border-color: #ec1b24;
}

#product-list .pgContainer .pgText { background-color: #ed1b24;}

#filters-list > li a:hover,
/*#filters-list > li a:focus,*/
#filters-list > li.active a,
#filters-list > li ul li a:hover,
/*#filters-list > li ul li a:focus,*/
#filters-list > li ul li.active a {
	color:#ec1b24;
}

#filters-list li input[type="checkbox"]:checked + label:before {
	background-color: #ec1b24;
}

.btn.btn-holzmann {
	background: #ec1b24;
}

#hero {
	color: #ec1b24;
}

#footer {
	background: #e71a23 url("/images/footer-bg.jpg") no-repeat 50% 50%/100% 100%;
}

.newsContainer .smallNews .date-row i{
	color: #E61C28;
}
.newsContainer .lastNews{
	background: #E61C28;
}
.normalNews .date-row i{
	color: #E61C28;
}
.terminUebersicht .terminEintrag i{
	color: #E61C28;
}
.iconbox {
	background-color: #E61C28;
}
.downloadSymbol i {
	color: #E61C28;
}
.picbox {
	background-color:#E61C28;
}
#header-nav .navbar-toggle {
	border: 2px solid #ec1b24;
}
#header-nav .navbar-toggle span {
	background-color: #ec1b24;
}
#index-red-block {
	background: #ec1b24 url("/images/index-red-bg.jpg") no-repeat 50% 50%/cover;
}
.stellenliste .row .stelleneintrag a:hover {
	color: #EC1B24;
}
.stellenliste .stelleneintrag .stelleninfo .stellentyp i {
	color: #EC1B24;
}
.btn-file {
	background: #EC1B24 none repeat scroll 0% 0%!important;
}
.btn-abschicken {
	background-color: #EC1B24;
}
#filters-list > li.active > label {
	color: #ec1b24;
}
#main-menu > li > div ul {
	background-color: #ec1b24;
}
.breadcrumb li.active {
	color: #ec1b24;
}
#sidebarmenue-wrapper ul li a:hover,
#sidebarmenue-wrapper ul li.active a {
	color: #EC1B24;
}
.productText .productPriceInner .verfuegbarkeit .lagerstand.nok .kreis.one{
	background: #FD0606;
}
#header-nav > .container {
	background-color: #ffffff;
}
#main-menu > li > a {
	color: #000;
}
#header-nav .search-link {
	color: #000;
}
#copyright-region ul a {
	color: #000;
}
#copyright-region {
	background-color: #fff;
}
#copyright-region .copyright {
	color: #000;
}
#product-menu a {
	font-size: 15px;
}
body.bg{
	background-image:url("/images/index-red-bg.jpg");
}
.nav > li > a:focus, 
.nav > li > a:hover {
	background-color: #fff; 
}
a.aCompare:hover, a.aCompare:focus,
a.search-link:hover, a.search-link:focus {
	color: #ec1b24;
	border-color: #ec1b24;
	-webkit-transition: all 500ms linear;
	-moz-transition: all 500ms linear;
	transition: all 500ms linear;
}
.addToComparelist {
	background-color: #ec1b24;
}
nav form .form-control {
	border-color: #000;
}

@media (min-width: 0px) and (max-width: 767px) {

}
@media (min-width: 768px) and (max-width: 991px) {
	#product-menu a {
		font-size: 13px;
	}
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}
.verlinkbuttonartikelklass
{
    background-color: #ec1b24;
}